 {
        "view": "data_tables_views.v_picking_yield_activity",
        "keywords": "picking,harvest,yield,production",
        "dimensions": {
            "farmer":        "farmer_code",
            "season":        "season",
            "country":              "country_name",
            "state":         "state_name",
            "district":      "district_name",
            "block":         "block_name",
            "village":       "village_name",
            "gender":        "gender",
            "farmer_type":   "farmer_type",
            "program":       "program_name",
            "brand":         "brand_name",
            "picking_month": "month_of_picking",
            "vehicle_type":  "type_of_vehicle_used_in_cotton_transport"
        },
        "metrics": {
            "picking_quantity_in_kg": {
                "description": "picking quantity or cotton production"
            },
            "picking_labour_cost": {
                "description": "picking labour cost"
            },
            "picking_transport_cost": {
                "description": "picking transpart cost"
            },
            "total_picking_cost": {
               "description": "total picking cost"
            },
            "total_cotton_land": {               
                "description": ""
            },
            "total_estimated_yield": {
                "description": ""
                
            }
        },
        "flags": {}
    }
